p {color: rgb(255,0,51)}
td {color: rgb(255,0,51)}
td.port {color: rgb(255,0,51); width: 225px; height: 160px; text-align:center; padding: 5px}

ul {color: rgb(255,0,51); font-weight: bold}

h1 {color: rgb(255,153,0); font-style: italic; text-size="200%"}
h2 {color: rgb(255,0,51); text-size="175%"}
h3 {color: rgb(255,0,51)}

a:link {color: rgb(255,0,51)}
a:visited {color: rgb(204,0,0)}
a:hover {color: rgb(255,51,51)}
a:active {color: rgb(255,51,102)}

.center {text-align:center}


